PPl board member tasks - Task #20

Updating the statutes - check Jabub's version
04/26/2011 04:06 PM - Thomas Gaul

Status: Closed Start date: 06/22/2011

Priority: Normal Due date: 07/22/2011

Assignee: Samir Allioui % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

Subtasks:

Task # 78: Correct the mistake in the minutes of the GA Closed
Related issues:

Has duplicate PPI board member tasks - Task #24: Layout & distribution consol... Rejected 04/28/2011 05/02/2011
History

#1 - 04/26/2011 05:43 PM - Samir Allioui
- Priority changed from Normal to High

#2 - 05/10/2011 04:02 PM - Marcel Kolaja
- Due date set to 05/02/2011

#3 - 06/01/2011 09:14 AM - Marcel Kolaja
- Due date changed from 05/02/2011 to 05/24/2011

Samir: | think we should vouch as a board for the content of the text file before ending it out in order to state that there are no flaws in the file created
by Jakub, as this is an official document.

http://www.ceskapiratskastrana.cz/wiki/en:zo:docs:ppi_statutes

Marcel: | suggest everyone reads it and we will vote on it next meeting. If no one objects, we'll continue with the next item.

#4 - 06/14/2011 12:14 AM - Lola Voronina
XIV. PPI Headquarters

(2) The PPI Headquarters shall serve as the Secretariat of Pirate Parties International. It shall comprise the Secretary General of the Pirate Parties
International and such staff as the Organization may require. The Secretary General shall be appointed by the Board and shall be the chief
administrative officer of Pirate Parties International.

"The Secretary General shall be appointed by the Board and shall be the chief administrative officer of Pirate Parties International." Should be "...and
shall be the CAO of PPI Headquarters" | suppose.

#5 - 06/22/2011 07:37 PM - Lola Voronina
Lola checked this issue with Gregory Engels who originally wrote this part of the statutes and now understands her proposal is wrong and agrees the

original wording is correct.

#6 - 10/10/2011 10:00 PM - Tomas Vymazal

- Status changed from New to Closed

#7 - 10/10/2011 10:31 PM - Tomas Vymazal
- Status changed from Closed to Feedback

#8 - 10/10/2011 10:31 PM - Tomas Vymazal

- Status changed from Feedback to New

#9 - 10/18/2011 07:23 PM - Tomas Vymazal

- Status changed from New to Closed
Task finished.
